Vulnerability & Exploit Database

Displaying all 8 entries

Results for: CVE-2017-13740 Back to search

Ubuntu: USN-3408-1 (CVE-2017-13740): Liblouis vulnerabilities Vulnerability

  • Severity: 7
  • Published: August 29, 2017

There is a stack-based buffer overflow in Liblouis 3.2.0, triggered in the function parseChars() in compileTranslationTable.c, that will lead to denial of service or possibly unspecified other impact.

SUSE: CVE-2017-13740: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: August 29, 2017

There is a stack-based buffer overflow in Liblouis 3.2.0, triggered in the function parseChars() in compileTranslationTable.c, that will lead to denial of service or possibly unspecified other impact.

Oracle Solaris 11: CVE-2017-13740: Vulnerability in Liblouis Vulnerability

  • Severity: 7
  • Published: August 29, 2017

There is a stack-based buffer overflow in Liblouis 3.2.0, triggered in the function parseChars() in compileTranslationTable.c, that will lead to denial of service or possibly unspecified other impact.

Huawei EulerOS: CVE-2017-13740: liblouis security update Vulnerability

  • Severity: 7
  • Published: August 29, 2017

There is a stack-based buffer overflow in Liblouis 3.2.0, triggered in the function parseChars() in compileTranslationTable.c, that will lead to denial of service or possibly unspecified other impact.

Huawei EulerOS: CVE-2017-13740: liblouis security update Vulnerability

  • Severity: 7
  • Published: August 29, 2017

There is a stack-based buffer overflow in Liblouis 3.2.0, triggered in the function parseChars() in compileTranslationTable.c, that will lead to denial of service or possibly unspecified other impact.

CentOS: (CVE-2017-13740) CESA-2017:3111: liblouis Vulnerability

  • Severity: 7
  • Published: August 29, 2017

There is a stack-based buffer overflow in Liblouis 3.2.0, triggered in the function parseChars() in compileTranslationTable.c, that will lead to denial of service or possibly unspecified other impact.